@import "vars"
//@import "fonts"

@import "libs"


//@import "_helpers/mixins"
//@import "media"

@import "_blocks/header"
@import "_blocks/footer"
@import "_blocks/form"
@import "_blocks/modal"

//@import "_pages/main_page"
@import "_pages/blogs"

html,body
  height: 100%

body
  width: 100%
  position: relative
  display: flex
  flex-direction: column
  margin: 0
  padding: 0


main
  flex-grow: 1


.loader--active
  position: absolute
  width: 100%
  height: 100%
  background-color: rgba(255,255,255,0.7)
  //z-index: 1